Subject: [74attendees] DNSSEC Deployment Bar BOF Announcement

From: Russ Mundy <[email-masked]>
Date: Tue, 24 Mar 2009 15:44:19 -0700

As DNSSEC deployment proceeds, a number of items have arisen related to
trust anchors.  The dnssec deployment mail list archives a number of these
discussions.  In the interest of progressing dnssec deployment, several
folks have suggested a bar bof at this IETF.

The suggested bar bof will be held after the O&M Plenary in room
Franciscan D. The planned time for the bar bof is from 1930-2100.

The terse background for the discussion can be found in the dnssec
deployment maillist archive with the key information being available at:

http://mail.shinkuro.com:8100/Lists/dnssec-deployment/Message/1668.html

Everyone is welcome to come and participate.

Russ Mundy